Subject: Re: [lojban] common words

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 03 Dec 2000 21:25:27

la jimc cusku di'e

>Or, tolmirgau means "clarify" in the sense of removing
>impediments to understanding such as jargon.

I don't have a problem with the same word encompassing both
senses of bringing from obscure or coded form into clear form.
The only thing is that your {tolmifrygau} and mine will have
x2 and x3 places interchanged. ("mir" is a rafsi for minra, BTW)

But what would you use for "decipher", if {tolmifrygau} is
unacceptable?

>(About "decoding the human genome": it isn't cyphertext. Our intellects
>are figuring out how to read it in its own represention, the same one our
>cells have been reading for billions of years.

Well, we're trying to figure out a code so as to convert
from an existing form which is obscure to us, to a form that
we can understand. That seems to me to fit mifra well.

>Similarly we don't "decode"
>.aulun's big5 Chinese poetry that he's translating into Lojban; readers
>with the skill and the software (I have neither) read the texts on the
>texts' own terms.)

In many cases, when I read Lojban I feel like I am actually
decoding, because it is pretty clear that the author was
encoding. Only in rare cases I feel as if the author was
producing the text fluently enough to be compared with natural
language use. This is perfectly natural, we can't expect
Lojban to be a language until there are actual language
users. And I don't think you should need any software to read
Lojban in its own terms!

co'o mi'e xorxes

_____________________________________________________________________________________
Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com